med-3.3.1-6.mga7.i586.rpm


Advertisement

Description

med - Library to exchange meshed data

Property Value
Distribution Mageia 7
Repository Mageia Core i586
Package filename med-3.3.1-6.mga7.i586.rpm
Package name med
Package version 3.3.1
Package release 6.mga7
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://www.salome-platform.org/user-section/about/med
License LGPLv3+
Maintainer -
Download size 417.67 KB
Installed size 1.90 MB
MED-fichier (Modélisation et Echanges de Données, in English Modelisation
and Data Exchange) is a library to store and exchange meshed data or
computation results. It uses the HDF5 file format to store the data.

Alternatives

Package Version Architecture Repository
med-3.3.1-6.mga7.x86_64.rpm 3.3.1 x86_64 Mageia Core
med - - -

Requires

Name Value
hdf5_10 -
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libgcc_s.so.1(GLIBC_2.0) -
libhdf5.so.10 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.9) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.21) -
libstdc++.so.6(GLIBCXX_3.4.9) -

Provides

Name Value
libmed.so.1 -
libmedC.so.1 -
libmedimport.so.0 -
med = 3.3.1-6.mga7
med(x86-32) = 3.3.1-6.mga7

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package med-3.3.1-6.mga7.i586.rpm
Source Package med-3.3.1-6.mga7.src.rpm

Install Howto

  1. Enable the repository in Software Management
  2. Install med rpm package:
    # dnf --refresh install med

Files

Path
/usr/lib/libmed.so.1
/usr/lib/libmed.so.1.9.1
/usr/lib/libmedC.so.1
/usr/lib/libmedC.so.1.9.1
/usr/lib/libmedimport.so.0
/usr/lib/libmedimport.so.0.3.0
/usr/lib/.build-id/
/usr/lib/.build-id/1e/2ce161b9ed1a3336b9ecfa93138577cedac585
/usr/lib/.build-id/81/983374806d68848042cc41f6a61bec52b97f96
/usr/lib/.build-id/e2/7eab9cf4bf861e5f670755ac748ec4538c3a34
/usr/share/doc/med/AUTHORS
/usr/share/doc/med/ChangeLog
/usr/share/doc/med/README
/usr/share/licenses/med/COPYING.LESSER

Changelog

2019-01-07 - kekepower <kekepower> 3.3.1-6.mga7
+ Revision: 1351278
- Remove invalid Requires for cmake-filesystem
2019-01-07 - kekepower <kekepower> 3.3.1-5.mga7
+ Revision: 1351018
- Rebuild for Python 3.7
2019-01-06 - kekepower <kekepower> 3.3.1-4.mga7
+ Revision: 1350055
- Package med-devel requires hdf5_10
2019-01-06 - kekepower <kekepower> 3.3.1-3.mga7
+ Revision: 1349989
- Requires hdf5_10
2019-01-05 - kekepower <kekepower> 3.3.1-2.mga7
+ Revision: 1349947
- Requires libhdf5_10_10
2019-01-05 - kekepower <kekepower> 3.3.1-1.mga7
+ Revision: 1349526
- imported package med

See Also

Package Description
med-devel-3.3.1-6.mga7.i586.rpm Development files for med
med-doc-3.3.1-6.mga7.noarch.rpm Documentation for med
med-tools-3.3.1-6.mga7.i586.rpm Runtime tools for med
media-player-info-24-1.mga7.noarch.rpm Data files describing media player capabilities
mediainfo-18.12-2.mga7.i586.rpm Supplies technical and tag information about a video or audio file
mediainfo-gui-common-18.12-2.mga7.noarch.rpm Common files for mediainfo GUIs
mediainfo-gui-qt-18.12-2.mga7.i586.rpm Qt-based GUI for mediainfo
mediainfo-gui-wx-18.12-2.mga7.i586.rpm wx-based GUI for mediainfo
mediastreamer-2.16.1-8.mga7.i586.rpm Audio/video real-time streaming library
mediatomb-0.12.1-24.mga7.i586.rpm UPnP AV MediaServer
mediawiki-1.31.1-2.mga7.noarch.rpm A wiki engine
mediawiki-bugzilla-0.0-1.bc55a7f.8.mga7.noarch.rpm Mediawiki extension for Bugzilla
mediawiki-ldapauthentication-2.1.0-8.mga7.noarch.rpm Mediawiki extension to do ldap authentication
mediawiki-math-3.0.0-8.mga7.i586.rpm Mediawiki extension for Math
mediawiki-mysql-1.31.1-2.mga7.noarch.rpm Mediawiki with mysql database
Advertisement
Advertisement